ホーム > サポート > 各OSへの対応状況

各OSへの対応状況

Macintosh

○:使用可 △:一部注意事項があるが、使用可 -:使用不可

OS X10.7 X10.6.x X10.5.7
ProDIX7.0
(各エディション共通)
ProBridgeDesigner
ProBridgeDesigner
DeveloperKit
-

【iOS・iPhoneの対応状況について】
iOS 7・iPhone5で動作可能なアプリの生成に対応しています。

【対応環境】
OS: Mac OS X 10.7.x 以降のXcode 4.6に対応したMac OS
Xcode: Xcode 4.6.1 + iOS SDK 6.1※1,2
iOS: iOS 5.0、iOS 6.0、iOS 7.0
※1 現在、Xcode 5.0 + iOS SDK 7には対応しておりません。上記の環境をご利用下さい。従来のXcode4.2/Xcode4.3環境ではご利用頂けません。
上記環境にアップデートし、ご利用頂く必要があります。
※2 以下の操作を行いXcodeのCommandLineToolsをセットアップする必要があります。
1.Xcodeを起動します。
2.上部XcodeメニューよりPreferences...を選択します。
3.PreferencesウィンドウよりDownloadsタブを選択します。
4.一覧に表示されるCommandLineToolsを選択し、インストールを行います。

【注意事項】
プラグイン製品はアプリケーションソフトの動作環境に準拠します。各社製品HPをご確認ください。














Windows

○:使用可 △:一部注意事項があるが、使用可 -:使用不可

OS Windows7 Windows XP Windows Vista Windows 2008
Server
Windows 2003
Server
ProDIX7.0
(各エディション共通)
- -
ProDIX Server 7.0 - - -
ProBridgeDesigner - -
PFX-Editor - -
ProXCreator2.0 - -
ProDIXLayouter - -

【注意事項】
プラグイン製品はアプリケーションソフトの動作環境に準拠します。各社製品HPをご確認ください。